[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118681

 
 

909

 
 

92631

 
 

143

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in the wiretap/vwr.c file in Wireshark - CVE-2018-19627 (Mac OS X)

ID: oval:org.secpod.oval:def:49251Date: (C)2018-12-05   (M)2018-12-05
Class: VULNERABILITYFamily: macos




The host is installed with Wireshark 2.6.0 to 2.6.4 or 2.4.0 to 2.4.10 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle the wiretap/vwr.c file. Successful exploitation allows attackers to crash the IxVeriWave file parser.

Platform:
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X 10.14
Product:
Wireshark
Reference:
CVE-2018-19627
CPE    3
cpe:/a:wireshark:wireshark:2.6
cpe:/a:wireshark:wireshark:2.4
cpe:/a:wireshark:wireshark

© SecPod Technologies